tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aris Javier" <aristotle.jav...@eazix.com>
Subject j2sdk and j2sdkee, which one?
Date Thu, 02 Sep 2004 02:49:35 GMT
Good Morning!
 
im confused, i have j2sdk1.4.1 and j2sdkee1.3..
 
in running my web app which is jsp/servlet designed...
can i remove j2sdk1.4.1 in my system? or it is still necessary to
have them both installed?
 
thanks 
aris

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message